# The Test Driven Development Network

## A community site for TDD developers to connect.

Create a Profile

Already have an account? Sign in

The TDD Network is a site for Test Driven Developers to put their profiles to connect with other professional or hobbyist devs.

This network is invite only, at least until a certification process can be agreed upon.

In the mean time, send me a message if you want to connect! eyeofmidas@gmail.com

# First Redesign

## 2022-07-03 11:39

Hi! I'm Midas and I am kind of a TDD evangelist. I want to connect with more developers who share the same philosophy when writing code, and I figured a website would be a good starting place.

That being said, the functionality is lacking until I get can get the backend stood up, so mostly this is just a placeholder website. I'll get it working soon!

-Midas